metrics

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
260
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
4

Groups

This package is not part of any global group.

Most recent builds

complete
2020-01-19 07:10:13
texlive-latex
7:20180414-35.fc30
7:20180414-36.fc30
1
texlive-tetex
7:20180414-35.fc30
7:20180414-36.fc30
2
texlive-pdftex
7:20180414-35.fc30
7:20180414-36.fc30
2
texlive-kpathsea
7:20180414-35.fc30
7:20180414-36.fc30
2
tomcat-lib
1:9.0.26-2.fc30
1:9.0.30-1.fc30
2
texlive-luatex
7:20180414-35.fc30
7:20180414-36.fc30
2
texlive-base
7:20180414-35.fc30
7:20180414-36.fc30
2
tomcat-jsp-2.3-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
3
poppler
0.73.0-14.fc30
0.73.0-15.fc30
3
texlive-lib
7:20180414-35.fc30
7:20180414-36.fc30
3
texlive-texlive.infra
7:20180414-35.fc30
7:20180414-36.fc30
3
tomcat-el-3.0-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
3
texlive-texconfig
7:20180414-35.fc30
7:20180414-36.fc30
3
tomcat-servlet-4.0-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
3
texlive-oberdiek
7:20180414-35.fc30
7:20180414-36.fc30
3
nss
3.47.1-4.fc30
3.48.0-1.fc30
4
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
4
texlive-thumbpdf
7:20180414-35.fc30
7:20180414-36.fc30
4
nspr
4.23.0-1.fc30
4.24.0-1.fc30
4
nss-softokn-freebl
3.47.1-4.fc30
3.48.0-1.fc30
B
nss-util
3.47.1-4.fc30
3.48.0-1.fc30
B
perl-Encode
4:3.01-10.fc30
4:3.02-11.fc30
B
texlive-luaotfload
7:20180414-35.fc30
7:20180414-36.fc30
B
nss-softokn
3.47.1-4.fc30
3.48.0-1.fc30
B
texlive-pst-pdf
7:20180414-35.fc30
7:20180414-36.fc30
B
binutils
2.31.1-36.fc30
2.31.1-37.fc30
B
python-srpm-macros
3-43.fc30
3-44.fc30
B
perl-encoding
4:2.22-10.fc30
4:2.22-11.fc30
B
nss-sysinit
3.47.1-4.fc30
3.48.0-1.fc30
B
2020-01-15 20:37:16
Package dependencies resolved successfuly
2020-01-14 13:04:19
Package resolution failed
  • No package found for: mvn(com.rabbitmq:amqp-client)
complete
2019-12-30 22:55:15
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
Lmod
8.1.17-3.fc30
8.1.17-4.fc30
2
python3
3.7.5-1.fc30
3.7.6-1.fc30
3
python2-sqlalchemy
1.3.11-1.fc30
1.3.12-1.fc30
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
4
git-core
2.21.0-1.fc30
2.21.1-1.fc30
4
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
4
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
B
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
B
libssh
0.9.2-1.fc30
0.9.3-1.fc30
B
emacs-filesystem
1:26.2-1.fc30
1:26.3-1.fc30
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
complete
2019-12-20 08:34:53
python2-setuptools
40.8.0-1.fc30
40.8.0-2.fc30
2
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
glibc
2.29-22.fc30
2.29-27.fc30
3
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
python2-sqlalchemy
1.3.10-1.fc30
1.3.11-1.fc30
3
python-pip-wheel
19.0.3-4.fc30
19.0.3-5.fc30
4
glibc-common
2.29-22.fc30
2.29-27.fc30
4
nss
3.47.0-3.fc30
3.47.1-4.fc30
4
libtiff
4.0.10-5.fc30
4.0.10-7.fc30
4
perl-IO
1.39-440.fc30
1.39-441.fc30
4
pcre2
10.33-15.fc30
10.33-16.fc30
4
perl-Errno
1.29-440.fc30
1.29-441.fc30
4
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
4
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
4
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
4
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
4
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
B
alsa-lib
1.1.9-1.fc30
1.2.1.2-3.fc30
B
binutils
2.31.1-34.fc30
2.31.1-36.fc30
B
nss-sysinit
3.47.0-3.fc30
3.47.1-4.fc30
B
nss-util
3.47.0-3.fc30
3.47.1-4.fc30
B
nss-softokn
3.47.0-3.fc30
3.47.1-4.fc30
B
perl-Storable
1:3.15-3.fc30
1:3.15-4.fc30
B
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
perl-open
1.11-440.fc30
1.11-441.fc30
B
nss-softokn-freebl
3.47.0-3.fc30
3.47.1-4.fc30
B
complete
2019-11-25 15:22:39
python2-imagesize
1.0.0-4.fc30
1.1.0-2.fc30
2
python2-requests
2.21.0-2.fc30
2.22.0-2.fc30
2
python2
2.7.16-2.fc30
2.7.17-1.fc30
2
maven-lib
1:3.5.4-10.fc30
1:3.5.4-11.fc30
2
python2-urllib3
1.24.3-2.fc30
1.25.7-1.fc30
3
python2-libs
2.7.16-2.fc30
2.7.17-1.fc30
3
nss
3.47.0-2.fc30
3.47.0-3.fc30
4
pcre2
10.33-14.fc30
10.33-15.fc30
4
gnutls
3.6.8-1.fc30
3.6.10-1.fc30
4
python-pip-wheel
19.0.3-3.fc30
19.0.3-4.fc30
4
nss-softokn-freebl
3.47.0-2.fc30
3.47.0-3.fc30
B
libedit
3.1-27.20190324cv...
3.1-29.20191025cv...
B
nss-util
3.47.0-2.fc30
3.47.0-3.fc30
B
ghostscript
9.27-1.fc30
9.27-2.fc30
B
libgs
9.27-1.fc30
9.27-2.fc30
B
audit-libs
3.0-0.9.20190507g...
3.0-0.15.20191104...
B
binutils
2.31.1-29.fc30
2.31.1-34.fc30
B
glib2
2.60.7-1.fc30
2.60.7-2.fc30
B
libssh-config
0.9.0-5.fc30
0.9.2-1.fc30
B
nss-sysinit
3.47.0-2.fc30
3.47.0-3.fc30
B
fedora-release-common
30-5
30-6
B
libssh
0.9.0-5.fc30
0.9.2-1.fc30
B
nss-softokn
3.47.0-2.fc30
3.47.0-3.fc30
B
fedora-release
30-5
30-6
B
2019-11-07 12:29:39
Package dependencies resolved successfuly
2019-11-06 19:30:14
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python2-imagesize needed by python2-sphinx-1:1.8.4-1.fc30.noarch
    - nothing provides python2.7dist(imagesize) needed by python2-sphinx-1:1.8.4-1.fc30.noarch
Previous history